<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0103001">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103001:2498">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="149.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="208692" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103007">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103007:2947">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1342" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="41602" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101004:7360">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="468970.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:12307">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="366.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="362894.29" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0101089">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101089:34">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="88827.89" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101063">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101063:57">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="66749.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101062">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101062:846">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="143767.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101008:500">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="66749.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0103028">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0103028:3">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6446.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4344873.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:12086">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="774.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="366149.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:19586">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="414.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="622080" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:8179">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="222.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="43578.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030702">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030702:14335">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="194831.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020903">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020903:2493">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="203.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="660237.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020903:2599">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="142.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4617446.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:9410">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1279.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030401:10803">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="907.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="470235.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030401:101220">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="907.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="388328.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:138264">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="226.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="390956.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:139107">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="235.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1483650" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:144833">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="258.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="535602.03" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030120">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030120:9">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5103.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="612408" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010701">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010701:92396">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="215.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="616959.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053401:1351">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="275.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="24204.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030113">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030113:68">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2036.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2238410.23" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0040101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0040101:33">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="255.27" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="638175" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090201:1611">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="240.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1127846.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090201:461">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="248.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2358338.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030301:94175">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="154.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="26212584.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0070402">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070402:10415">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5859168" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0011301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0011301:943">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="154.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="20979220" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020101:985">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="395.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="720285.53" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:466">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="289320.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0404002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0404002:2157">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="165.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="82379.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001004">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001004:2097">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="172.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="54513.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214001:4254">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="463.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="367123.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0302001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0302001:168">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="135.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="643120.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214003:557">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="135.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="120117.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0707002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0707002:87">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="180.85" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="231668.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0707002:3614">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="37929.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:5835">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="135.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="658202.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0808002:6715">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="108.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6705015.38" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0000000:30">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="129.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="21641000" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101194">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101194:1289">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5224" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="104480" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101102">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101102:515">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="905.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="477129.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101193">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101193:35">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2325" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="713775" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101073">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101073:126">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1037.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1123623.33" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101147">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101147:454">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="819.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="504522.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101121">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101121:103">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="913.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="456705" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0301002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301002:10">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1200.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="862030.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701002:396">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="229.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="296214.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0301010">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301010:1781">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3847.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="92343.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0601001">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0601001:418">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1046.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="36611.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000012">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000012:2188">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="56.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="53513.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:149121">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="184.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="899340" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:102812">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="187.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="773282.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:134789">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="263.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="120758.31" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:14343">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="198.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2307472" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:4799">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="185.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1855400" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:108317">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="245.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="29452.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:5256">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="200.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2205720" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:120537">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="558250" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:17300">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="657722" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000018">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000018:7622">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3558.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="15018769" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:14568">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4448286.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:28018">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="189.3" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3796979.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:6917">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="50742059.97" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:44018">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:9610">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4411550" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0103046">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103046:302">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2264.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="688432.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0102022">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102022:45">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1509.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8969246.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103028">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103028:91">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="545.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="327426" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101002:466">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="655241.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0101002:143">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="783686.61" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101007:287">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="7386.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1661962.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101008:848">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2579.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="82552" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0301001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0301001:580">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="634957.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0201003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0201003:1370">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11934.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101038">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101038:1672">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="124.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9925600" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701001:634">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="454373.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101040">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101040:1527">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="49491.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0401003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0401003:51">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="72.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="52576.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0004003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0004003:1438">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1645.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="59231.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0010003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0010003:1480">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1418.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="42566.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0004001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0004001:265">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="86380.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0006001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0006001:3865">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1871.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="50536.71" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010210">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010210:487">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="30310.83" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0010612">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010612:109">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1395" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9363240" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0010302">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010302:1372">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3017.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="102593.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0000000:9">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1687.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2143696.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011701">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011701:2769">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3017.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="75436.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0010210">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010210:337">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3785.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8839446.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0040101">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0040101:163">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="670.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="375575.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0050201">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0050201:356">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="387.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="457804.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:5018">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="210.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10449021.33" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1112002:886">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="364643.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0324069">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0324069:4">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="125630.67" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501002:264">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1380.63" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1139019.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0202001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0202001:7477">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4901.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="352940.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501006">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501006:1184">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1613.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1135777.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>